<?php 
session_start();
		include_once('php_conexion.php'); 
		include_once('Class/funciones.php'); 
		include_once('Class/class_pacientes.php');
		if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='e'){
		}else{
			header('location:error.php');
		}
// Report all errors except E_NOTICE
error_reporting(E_ALL & ~E_NOTICE);
 ?>
<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<title>Control de Pacientes</title>
	<link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css">
  	<script src="js/jquery.min.js"></script>
  	<script src="bootstrap/js/bootstrap.min.js"></script>
  	<link rel="stylesheet" type="text/css" href="css/labo.css">
  	<link href="css/ionicons.css" rel="stylesheet" type="text/css">
  	<script type="text/javascript">
  		function habilitafecha(){
			if ($('#tipobus').val()=="fecha") {
				$('#bus').attr("type","date");
			}else{
				$('#bus').attr("type","text");
			}
		}
  		function listarinforme(bus,tipobus) {
		    if (bus == "") {
		        document.getElementById("listinforme").innerHTML = "";
		        return;
		    } else { 
		        if (window.XMLHttpRequest) {
		            // code for IE7+, Firefox, Chrome, Opera, Safari
		            xmlhttp = new XMLHttpRequest();
		        } else {
		            // code for IE6, IE5
		            xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
		        }
		        xmlhttp.onreadystatechange = function() {
		            if (this.readyState == 4 && this.status == 200) {
		                document.getElementById("listinforme").innerHTML = this.responseText;
		            }
		        };
		        xmlhttp.open("GET","instancias/listaexamenmedico.php?bus="+bus+"&tipobus="+tipobus,true);
		        xmlhttp.send();
		    }
		}
		
		function actualizarinfo(id){			
			var datos = {"id" : id};
			$.ajax({
				data: datos,
				url: "instancias/buscarexamenmedico.php",
				type: 'post',
				dataType:"JSON",
				beforeSend: function(){
					
					//$("#rr").html("<img src='loading.gif' />");
				},
				success: function(response){
					
					if(response.succes == 1){
						$('#empresaact').val(response.empresa);
						$('#empresaact').val(response.empresa);
						$('#nombreact').val(response.nombre+" "+response.apepaterno+" "+response.apematerno);
						$('#numdocact').val(response.numdoc);
						$('#edadact').val(response.edad);
						if (response.genero == "m") {
							$('#generoact').val("Masculino");
						}else{
							$('#generoact').val("Femenino");
						}
						$('#fechaact').val(response.fecha);
						$('#idpacienteact').val(response.idpaciente);
						//datos de examenmedico
						$('#idexmedact').val(response.idexmed);
						$('#motivounidadact').val(response.motivounidad);
						$('#contactocovidact').val(response.contactocovid);
						$('#zonacovidact').val(response.zonacovid);
						$('#viajecovidact').val(response.viajecovid);
						$('#detalleviajeact').val(response.detalleviaje);
						$('#riesgocovidact').val(response.riesgocovid);
						$('#medicacionact').val(response.medicacion);
						//$('#sintomas').val(response.sintomas);
						var arraysintomas=response.sintomas.split(',');
						arraysintomas.forEach(function(elemento, indice){
							$('#sintomas'+indice+'act').val(elemento);
						});
						$('#otrosintomasact').val(response.otrosintomas);
						$('#autingresoact').val(response.autingreso);
						$('#fechaevalmedact').val(response.fechaevalmed);	
						$('#actualizar').modal();
						
					}else{
						$('#empresaact').val(response.empresa);
						$('#nombreact').val(response.nombre+" "+response.apepaterno+" "+response.apematerno);
						$('#numdocact').val(response.numdoc);
						$('#edadact').val(response.edad);
						if (response.genero == "m") {
							$('#generoact').val("Masculino");
						}else{
							$('#generoact').val("Femenino");
						}
						$('#fechaact').val(response.fecha);
						$('#idpacienteact').val(response.idpaciente);

						$('#actualizar').modal();
					}
				},
				error: function(){
					alert("ERROR DE CONEXION CON EL SERVIDOR, CONSULTE CON EL ADMINISTRADOR");
				},
				complete : function(xhr, status) {
			    }
			});
		}
		function pamedia1(pasistolica, padiastolica){
			diastolica=parseInt(padiastolica);
			sistolica=parseInt(pasistolica);

			if (sistolica=="" || diastolica=="") {
				$('#pamediaact').val("");
				$('#hallazgopamediaact').val("");
				return;
			}else{
				datopamedia=(2*diastolica+sistolica)/3;
				$('#pamediaact').val(datopamedia.toFixed(2));
				if (sistolica<=120 && diastolica<=80) {
					$('#hallazgopamediaact').val("Ideal");
				}else if((sistolica>120 || sistolica<180) && (diastolica<80 || diastolica<110)){
					$('#hallazgopamediaact').val("Lectura elevada de la presión arterial");
				}
				if(sistolica>=180){
					alert("PA Sistolica fuera de rango");
					$('#pasistolicaact').val("");
					$('#pamediaact').val("");
					$('#hallazgopamediaact').val("");
				}
				if (diastolica>=110) {
					alert("PA Diastolica fuera de rango");
					$('#padiastolica').val("o");
					$('#pamediaact').val("");
					$('#hallazgopamediaact').val("");	
				}
				return;
			}
		}
		function calculaimc(pesotxt, tallatxt){
			dattalla=parseInt(tallatxt);
			datpeso=parseInt(pesotxt);
			//alert(datpeso+" "+dattalla);
			if (dattalla=="" || datpeso=="") {
				$('#imcact').val("");
				$('#hallazgoimcact').val("");
				return;
			}else{
				datoimc=datpeso/((dattalla/100)*(dattalla/100));
				$('#imcact').val(datoimc.toFixed(2));
				if (datoimc<18.5) {
					$('#hallazgoimcact').val("Bajo Peso");
				}else if(datoimc>=18.5 && datoimc<25){
					$('#hallazgoimcact').val("Peso Ideal");
				}else if(datoimc>=25 && datoimc<30){
					$('#hallazgoimcact').val("Sobrepeso");
				}else if(datoimc>=30 && datoimc<35){
					$('#hallazgoimcact').val("Obesidad I");
				}else if(datoimc>=35 && datoimc<40){
					$('#hallazgoimcact').val("Obesidad II");
				}else if(datoimc>=40 && datoimc<50){
					$('#hallazgoimcact').val("Obesidad III");
				}else if(datoimc>=50){
					$('#hallazgoimcact').val("Obesidad IV");
				}
				return;
			}
		}
		function calculaicc(cinturatxt, caderatxt){
			datcadera=parseInt(caderatxt);
			datcintura=parseInt(cinturatxt);
			//alert(datcintura+" "+datcadera);
			if (datcadera=="" || datcintura=="") {
				$('#iccact').val("");
				$('#hallazgoiccact').val("");
				return;
			}else{
				datoicc=datcintura/datcadera;
				$('#iccact').val(datoicc.toFixed(2));
				if ($('#generoact').val()=="Masculino") {
					if(datoicc<0.78){
						$('#hallazgoiccact').val("Bajo");
					}else if(datoicc>=0.78 && datoicc<=0.94){
						$('#hallazgoiccact').val("Normal");
					}else if(datoicc>0.94){
						$('#hallazgoiccact').val("Alto");
					}
				}else{
					if(datoicc<0.71){
						$('#hallazgoiccact').val("Bajo");
					}else if(datoicc>=0.71 && datoicc<=0.85){
						$('#hallazgoiccact').val("Normal");
					}else if(datoicc>0.85){
						$('#hallazgoiccact').val("Alto");
					}
				}
				return;
			}
		}
		$(document).ready(function() {
			if (window.XMLHttpRequest) {
	            // code for IE7+, Firefox, Chrome, Opera, Safari
	            xmlhttp = new XMLHttpRequest();
	        } else {
	            // code for IE6, IE5
	            xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
	        }
	        xmlhttp.onreadystatechange = function() {
	            if (this.readyState == 4 && this.status == 200) {
	                document.getElementById("listinforme").innerHTML = this.responseText;
	            }
	        };
	        xmlhttp.open("GET","instancias/listaexamenmedico.php",true);
	        xmlhttp.send();
		});
  	</script>
</head>
<body>
	<div class="modal fade" id="actualizar" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hiden="true">
		<form name="form2" method="post" enctype="multipart/form-data" action="">
		<div class="modal-dialog modal-lg" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title" id="exampleModalLabel">DECLARACIÓN JURADA DE SALUD - COVID-19</h5>
					<button type="button" class="close modal-sm" data-dismiss="modal" aria-label="close">
						<span aria-hiden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<h5 class="title">Datos del Paciente</h5>
						</div>
					</div>
							<div class="form-row">
								<div class="form-group col-md-12">
									<input type="hidden" name="idpaciente" id="idpacienteact">
									<input type="hidden" name="idexmed" id="idexmedact">
									<label for="empresaact">Empresa</label>
									<input type="text" name="empresa" id="empresaact" class="form-control form-control-sm" disabled>
								</div>
							</div>
							<div class="form-row">
								<div class="form-group col-md-12">
									<label>Nombre</label>
									<input class="form-control form-control-sm" type="text" name="nombre" id="nombreact" disabled>
								</div>
							</div>
							<div class="form-row">
								<div class="form-group col-md-3">
									<label>Num. Doc.</label>
									<input class="form-control form-control-sm" type="text" name="numdoc" id="numdocact" readonly>
								</div>
								<div class="form-group col-md-3">
									<label>Edad</label>
									<input class="form-control form-control-sm" type="number" name="edad" id="edadact" disabled>
								</div>
								<div class="form-group col-md-3">
									<label>Genero</label>
									<input class="form-control form-control-sm" type="text" name="genero" id="generoact" disabled>
								</div>	
								<div class="form-group col-md-3">
									<label>Fecha</label>
									<input class="form-control form-control-sm" type="date" name="fecha" id="fechaact" readonly>
								</div>				
							</div>
					
					<hr class="my-2">
					<div class="row">
						<div class="col-md-12">
							<!--Accordion wrapper-->
							<div class="accordion" id="accordionEx1" role="tablist" aria-multiselectable="true">

							  <!-- Accordion card -->
							  <div class="card">

							    <!-- Card header -->
							    <div class="card-header" role="tab" id="headingTwo1">
							      <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx1" href="#collapseTwo1"
							        aria-expanded="true" aria-controls="collapseTwo1">
							        <h6 class="mb-0">
							          Motivo de subida y/o bajada a la Unidad: <i class="fas fa-angle-down rotate-icon"></i>
							        </h6>
							      </a>
							    </div>

							    <!-- Card body -->
							    <div id="collapseTwo1" class="collapse" role="tabpanel" aria-labelledby="headingTwo1"
							      data-parent="#accordionEx1">
							      <div class="card-body">
							        <div class="form-group">
							        	<label>Detalle:</label>
									    <textarea class="form-control form-control-sm" name="motivounidad" id="motivounidadact" rows="3"></textarea>
									  </div>
							      </div>
							    </div>

							  </div>
							  <!-- Accordion card -->

							  <!-- Accordion card -->
							  <div class="card">

							    <!-- Card header -->
							    <div class="card-header" role="tab" id="headingTwo2">
							      <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx1" href="#collapseTwo21"
							        aria-expanded="false" aria-controls="collapseTwo21">
							        <h6 class="mb-0">
							          ¿Ha estado Ud. En contacto con algún paciente sospechoso, probable o confirmado con COVID-19? <i class="fas fa-angle-down rotate-icon"></i>
							        </h6>
							      </a>
							    </div>

							    <!-- Card body -->
							    <div id="collapseTwo21" class="collapse" role="tabpanel" aria-labelledby="headingTwo21"
							      data-parent="#accordionEx1">
							      <div class="card-body">
							        <div class="form-group row">
										<label class="col-md-6 col-form-label">Seleccione:</label>
										<div class="col-md-6">
											<select class="form-control form-control-sm" name="contactocovid" id="contactocovidact">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
									</div>
							      </div>
							    </div>

							  </div>
							  <!-- Accordion card -->

							  <!-- Accordion card -->
							  <div class="card">

							    <!-- Card header -->
							    <div class="card-header" role="tab" id="headingThree31">
							      <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx1" href="#collapseThree31"
							        aria-expanded="false" aria-controls="collapseThree31">
							        <h6 class="mb-0">
							          ¿Ha estado Ud. en alguna zona donde hubo casos de COVID-19? <i class="fas fa-angle-down rotate-icon"></i>
							        </h6>
							      </a>
							    </div>

							    <!-- Card body -->
							    <div id="collapseThree31" class="collapse" role="tabpanel" aria-labelledby="headingThree31"
							      data-parent="#accordionEx1">
							      <div class="card-body">
							        <div class="form-group row">
										<label class="col-md-6 col-form-label">Seleccione:</label>
										<div class="col-md-6">
											<select class="form-control form-control-sm" name="zonacovid" id="zonacovidact">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
									</div>
							      </div>
							    </div>

							  </div>
							  <!-- Accordion card -->

							  <!-- Accordion card -->
							  <div class="card">

							    <!-- Card header -->
							    <div class="card-header" role="tab" id="headingThree31">
							      <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx1" href="#collapse4"
							        aria-expanded="false" aria-controls="collapse4">
							        <h6 class="mb-0">
							          ¿Ha estado Ud.en el exterior o en contacto con alguien que haya viajado al exterior en los últimos 14 días? <i class="fas fa-angle-down rotate-icon"></i>
							        </h6>
							      </a>
							    </div>

							    <!-- Card body -->
							    <div id="collapse4" class="collapse" role="tabpanel" aria-labelledby="headingThree31"
							      data-parent="#accordionEx1">
							      <div class="card-body">
							        <div class="form-group row">
										<label class="col-md-6 col-form-label">Seleccione si Ud. viajo al exterior:</label>
										<div class="col-md-6">
											<select class="form-control form-control-sm" name="viajecovid" id="viajecovidact">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
									</div>
									<div class="form-group">
										<label>Detalle si ha estado en el exterior ó en contacto con alguien que haya viajado:</label>
									    <textarea class="form-control form-control-sm" name="detalleviaje" id="detalleviajeact" rows="3"></textarea>
									  </div>
							      </div>
							    </div>

							  </div>
							  <!-- Accordion card -->

							  <!-- Accordion card -->
							  <div class="card">

							    <!-- Card header -->
							    <div class="card-header" role="tab" id="headingThree31">
							      <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx1" href="#collapse5"
							        aria-expanded="false" aria-controls="collapse5">
							        <h6 class="mb-0">
							          FACTORES DE RIESGO PARA EL COVID-19 <i class="fas fa-angle-down rotate-icon"></i>
							        </h6>
							      </a>
							    </div>

							    <!-- Card body -->
							    <div id="collapse5" class="collapse" role="tabpanel" aria-labelledby="headingThree31"
							      data-parent="#accordionEx1">
							      <div class="card-body">
									<div class="form-group">
										<label>¿Es Ud. Mayor de 60 años, o padece alguna enfermedad crónica o degenerativa, tales como: hipertensión arterial, obesidad, enfermedades cardiovasculares, diabetes, asma, enfermedad pulmonar crónica, insuficiencia renal cronica y/o alguna enfermedad o tratamiento inmunosupresor? Cursa en este momento con embarazo o esta en periodo de lactancia?</label>
									    <textarea class="form-control form-control-sm" name="riesgocovid" id="riesgocovidact" rows="3"></textarea>
									  </div>
							      </div>
							    </div>

							  </div>
							  <!-- Accordion card -->

							  <!-- Accordion card -->
							  <div class="card">

							    <!-- Card header -->
							    <div class="card-header" role="tab" id="headingThree31">
							      <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx1" href="#collapse6"
							        aria-expanded="false" aria-controls="collapse6">
							        <h6 class="mb-0">
							          ¿Toma usted medicamentos? Indique Cuales: <i class="fas fa-angle-down rotate-icon"></i>
							        </h6>
							      </a>
							    </div>

							    <!-- Card body -->
							    <div id="collapse6" class="collapse" role="tabpanel" aria-labelledby="headingThree31"
							      data-parent="#accordionEx1">
							      <div class="card-body">
									<div class="form-group">
										<label>Detalle:</label>
									    <textarea class="form-control form-control-sm" name="medicacion" id="medicacionact" rows="3"></textarea>
									  </div>
							      </div>
							    </div>

							  </div>
							  <!-- Accordion card -->

							  <!-- Accordion card -->
							  <div class="card">

							    <!-- Card header -->
							    <div class="card-header" role="tab" id="headingThree31">
							      <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx1" href="#collapse7"
							        aria-expanded="false" aria-controls="collapse7">
							        <h6 class="mb-0">
							          Actualmente presenta usted alguno de estos síntomas: <i class="fas fa-angle-down rotate-icon"></i>
							        </h6>
							      </a>
							    </div>

							    <!-- Card body -->
							    <div id="collapse7" class="collapse" role="tabpanel" aria-labelledby="headingThree31"
							      data-parent="#accordionEx1">
							      <div class="card-body">
									<div class="form-group row">
										<label class="col-md-4 col-form-label col-form-label-sm">Fiebre/Sensación de alza térmica:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas0act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
										<label class="col-md-4 col-form-label col-form-label-sm">Estornudos:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas1act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
									</div>
									<div class="form-group row">
										<label class="col-md-4 col-form-label col-form-label-sm">Malestar General:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas2act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
										<label class="col-md-4 col-form-label col-form-label-sm">Dolor Muscular:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas3act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
									</div>
									<div class="form-group row">
										<label class="col-md-4 col-form-label col-form-label-sm">Dificultad para Respirar:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas4act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
										<label class="col-md-4 col-form-label col-form-label-sm">Dolor de Cabeza:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas5act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
									</div>
									<div class="form-group row">
										<label class="col-md-4 col-form-label col-form-label-sm">Dolor de Garganta:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas6act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
										<label class="col-md-4 col-form-label col-form-label-sm">Cansancio y Fatiga:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas7act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
									</div>
									<div class="form-group row">
										<label class="col-md-4 col-form-label col-form-label-sm">Dolor en el pecho:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas8act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
										<label class="col-md-4 col-form-label col-form-label-sm">Cianosis en labios:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas9act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
									</div>
									<div class="form-group row">
										<label class="col-md-4 col-form-label col-form-label-sm">Tos Seca:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas10act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
										<label class="col-md-4 col-form-label col-form-label-sm">Congestión Nasal:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas11act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
									</div>
									<div class="form-group row">
										<label class="col-md-4 col-form-label col-form-label-sm">Anosmia:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas12act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
										<label class="col-md-4 col-form-label col-form-label-sm">Disgeusia:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas13act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
									</div>
									<div class="form-group row">
										<label class="col-md-4 col-form-label col-form-label-sm">Dolor abdominal:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="sintomas[]" id="sintomas14act">
												<option value="si">Si</option>
												<option value="no" selected="">No</option>
											</select>
										</div>
									</div>
									<div class="form-group row">
										<label class="col-md-2 col-form-label col-form-label-sm">Otros:</label>
										<div class="col-md-10">
											<input class="form-control form-control-sm" type="text" name="otrosintomas" id="otrosintomasact">
										</div>
									</div>
							      </div>
							    </div>

							  </div>
							  <!-- Accordion card -->
							  <hr class="my-2">
							  <div class="form-group row">
										<label class="col-md-4 col-form-label col-form-label-sm">AUTORIZACIÓN DE INGRESO:</label>
										<div class="col-md-2">
											<select style="width: 70px;" class="form-control form-control-sm" name="autingreso" id="autingresoact">
												<option value="si" selected="">Si</option>
												<option value="no">No</option>
											</select>
										</div>
										<label class="col-md-3 col-form-label col-form-label-sm">Fecha:</label>
										<div class="col-md-3">
											<input type="date" class="form-control form-control-sm" name="fechaevalmed" id="fechaevalmedact" required="">
										</div>
									</div>

							</div>
							<!-- Accordion wrapper -->
						</div>
					</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
        			<button type="submit" class="btn btn-primary">Guardar</button>
				</div>
			</div>			
		</div>
	</div>
		</form>
	</div> 
	<div class="container-fluid">
		<div class="row justify-content-around">
			<div class="col-sm-12">
				<div class="card border-primary">
					<h5 class="card-header">EXAMEN MÉDICO</h5>
					<div class="card-body">
						<div class="row justify-content-between">
							<div class="col-md-4">
								
							</div>
							<div class="col-md-8">
								<form action="">
								  <div class="form-group">
								    <div class="input-group input-group-sm mb-3">
										<div class="input-group-prepend">
											<label class="input-group-text" for="inputGroupSelect01">Buscar por: </label>
										</div>
										<select name="tipobus" id="tipobus" class="custom-select form-control-sm" onchange="habilitafecha();return false;">
											<option value="numdoc">DNI</option>
											<option value="nombre">Nombre</option>
											<option value="apepaterno">Apellido paterno</option>
											<option value="apematerno">Apellido materno</option>
											<option value="fecha">Fecha de registro</option>
										</select>
										<input type="text" class="form-control form-control-sm" aria-label="Recipient's username" aria-describedby="basic-addon2" id="bus" placeholder="Escribir valor de busqueda">
										<div class="input-group-append">
									    <button class="btn btn-outline-secondary btn-sm" type="submit" onclick="listarinforme($('#bus').val(),$('#tipobus').val());return false;"><span class='ion-android-search'></span> Buscar</button>
									  </div>
									</div>
								  </div>
								</form>
							</div>
						</div>
						<div class="row">
							<?php 
								if(!empty($_POST['idpaciente'])){
									$idpaciente=limpiar($conexion, $_POST['idpaciente']);
									$motivounidad=limpiar($conexion, $_POST['motivounidad']);
									$contactocovid=limpiar($conexion, $_POST['contactocovid']);
									$zonacovid=limpiar($conexion, $_POST['zonacovid']);
									$viajecovid=limpiar($conexion, $_POST['viajecovid']);
									$detalleviaje=limpiar($conexion, $_POST['detalleviaje']);
									$riesgocovid=limpiar($conexion, $_POST['riesgocovid']);
									$medicacion=limpiar($conexion, $_POST['medicacion']);
									$sintomas=implode(",",$_POST['sintomas']);
									$otrosintomas=limpiar($conexion, $_POST['otrosintomas']);
									$autingreso=limpiar($conexion, $_POST['autingreso']);
									$fechaevalmed=limpiar($conexion, $_POST['fechaevalmed']);
									//echo '<script type="text/javascript">alert("datos");</script>';

									if(empty($_POST['idexmed'])){

										$c_exmed = new Proceso_exmed('',$idpaciente,$motivounidad,$contactocovid,$zonacovid,$viajecovid,$detalleviaje,$riesgocovid,$medicacion,$sintomas,$otrosintomas,$autingreso,$fechaevalmed);
										$c_exmed->crear($conexion);
										
										echo '<div class="col-sm">	
												<div class="alert alert-success alert-sm" role="alert">Registrado con Exito en la Base de Datos
													<button type="button" class="close" data-dismiss="alert" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
											</div>';
												
									}elseif(!empty($_POST['idexmed'])){
										$idexmed=$_POST['idexmed'];
										$a_exmed = new Proceso_exmed($idexmed,$idpaciente,$motivounidad,$contactocovid,$zonacovid,$viajecovid,$detalleviaje,$riesgocovid,$medicacion,$sintomas,$otrosintomas,$autingreso,$fechaevalmed);
										$a_exmed->actualizar($conexion);
																
										echo '<div class="col-sm">	
												<div class="alert alert-success alert-sm" role="alert">Actualizado con Exito en la Base de Datos
													<button type="button" class="close" data-dismiss="alert" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
											</div>';
									}
								}
							?>
							<!--<div class="col-sm">
								<div class="alert alert-success alert-sm" role="alert">
								  This is a primary alert with <a href="#" class="alert-link">an example link</a>. Give it a click if you like.
								  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
								    <span aria-hidden="true">&times;</span>
								  </button>
								</div>
							</div>-->
						</div>
					</div>
				</div>
			</div>
		</div>
		<hr class="my-2">
		<div class="row">
			<div class="col-md-12" id="listinforme">
				
			</div>
		</div>
	</div>	
</body>
</html>